/***************************
* black (background) #333
* red                #af3502
* grey (heading)     #666
* grey (light)       #999
***************************/

.fill{
padding-top:2px;
background-color:#333;
}

body {
	color: #999;
  background: url(images/bkgnd_new.png);
	background-color: #666;
}

a:link {
	color: #999;
}

a:visited {
	color: #ccc;
}

a:hover {
	color: #fff;
}

a:active {
	color: #fff;
}

h1, h2, h3 {
	color: #666;
}

h4 {
	color: #999;
}

#wrap {
	border-left-color: #000;
	border-right-color: #000;
}

#header {
	background-color: #000;
	border-top-color: #af3502;
	border-bottom-color: #999;
}

#splitter-top, #container {
	background-color: #333;
}

#left, #center {
	border-right-color: #000;
}

.inside {
	border-top-color: #af3502;
	border-bottom-color: #af3502;
}

.inside-h {
	border-top-color: #af3502;
	border-bottom-color: #af3502;
}

.border {
	border-bottom-color: #999;
}

#menu li {
	border-bottom-color: #999;
}

#menu a:link, #menu a:visited {
	color: #999;
}

#menu a:hover {
	color: #fff;
}

#menu a:active {
	color: #999;
}

#menu a.active:link, #menu a.active:visited, #menu a.active:hover, #menu a.active:active {
	color: #fff;
}

#quote {
	border-top-color: #999;
	border-bottom-color: #999;
}

#quote input.text, #quote textarea {
	color: #fff;
	background-color: #333;
	border-color: #666;
}

#quote input.submit {
	background-color: #666;
	border-color: #999;
}

#quote input.error, #quote textarea.error {
	border-color: #fff;
}

p.error, ul.error {
	color: #fff;
}

#splitter-bottom {
	background-color: #333;
}

#footer {
	background-color: #333;
	border-top-color: #999;
	border-bottom-color: #af3502;
}

a.portfolio img {
	border-color: #666;
}

a.portfolio:hover img {
	border-color: #999;
}


/* lightbox */

#lightbox #imageData #caption, #lightbox #imageData #caption a {
	color: #333;
}

#lightbox #imageData #caption a:hover {
	color: #666;
}
